
body {
    font-family: "Arial", sans-serif;
    line-height: 1.6;
    background-color: #cad5d8; 
    color: #333;
    margin: 0,5%; 
}


h2 {
    text-align: center;
    color: #ffffff; 
}


section {
    text-align: center;
    margin-bottom: 0.5%;
    background-color: #81b7d6; 
    padding: 0,5%;
    border-radius: 3%; 
    box-shadow: 0 4% 8% rgba(0, 0, 0, 0.1); 
}


.más-información {
    text-align: center;
    margin-bottom: 0,5%;
    max-width: 500%;
    margin: 0 auto; 
    border: 0,2% solid #ccc; 
    background-color: #81b7d6;
    padding: 20px;
}


.sobre-mi {
    text-align: center;
    margin-bottom: 20px;
    max-width: 500px; 
    margin: 0 auto; 
    border: 1px solid #ccc; 
    background-color: #81b7d6; 
    padding: 20px; 
    list-style: none; 
}

.nombre-foto {
    text-align: center;
    margin-bottom: 20px;
}

.nombre-foto img {
    border-radius: 50%;
    max-width: 100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
}


.mis-estudios,
.idiomas,
.mis-habilidades,
.experiencia-laboral {
    max-width: 500px; 
    margin: 0 auto; 
    border: 1px solid #ccc; 
    background-color: #81b7d6; 
    padding: 20px; 
    list-style: none; 
}
